/*
breakpoints 768 | 992

 */



/* Categories Nav */

#blog-nav {
    background: #f9fafb;
    /*max-width: 1024px;*/
    margin: 0 auto;
}
#blog-nav-bar {
    /*max-width: 1140px;*/
    max-width: 994px;
    margin: 0 auto;
    padding: 25px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media only screen and (min-width : 1010px) {
    #blog-nav-bar {
        padding: 25px 0;
    }
}
#category-select {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #323232;
    line-height: 1;
    text-decoration: none;
}
#category-select .fa {
    font-weight: bold;
}

#blog-search-container {
    width: 50%;
}
#blog-search {
    float: right;
    line-height: 1;
}
.search-width {
    background: #f9fafb;
    border: none;
    box-shadow: none;
    width: 124px;
    padding: 0;
    padding-left: 10px;
}
.search-width:focus {
    width: 300px;
}
#blog-search .fa-search {
    font-size: 30px;
}
#blog-search button {
    border: none;
    background: none;
}
#blog-search-container ::-webkit-input-placeholder {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #000000!important; text-align:right;
}
#blog-search-container :-moz-placeholder {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #000000!important;
}
#blog-search-container ::-moz-placeholder {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #000000!important;
}
#blog-search-container :-ms-input-placeholder {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #000000!important;
}

#blog-nav-categories {
    background: #f9fafb;
    position: absolute;
    z-index: 999999;
    width: 100%;
    display: none;
    padding: 0px 20px 40px;
}
#blog-nav-categories ul {
    display: flex;
    flex-wrap: wrap;
    max-width: 1140px;
    margin: 0 auto;
}
#blog-nav-categories li {
    background: #eceff1;
    display: inline-block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    border: 10px solid #f9fafb;
}
@media only screen and (min-width : 420px) {
    #blog-nav-categories li {
        width: 50%;
    }
}
@media only screen and (min-width : 576px) {
    #blog-nav-categories li {
        width: 33.3333%;
    }
}
@media only screen and (min-width : 992px) {
    #blog-nav-categories li {
        width: 25%;
    }
}
#blog-nav-categories li:hover {
    background: #fff;
}
#blog-nav-categories li a {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #323232;
    width: 100%;
    padding: 20px 0;
    display: inline-block;
    text-decoration:none;
}
#blog-nav-categories li a:hover {
    text-decoration:none;
}


/* Featured Article */

.blog-header {
    /*background: #f9fafb;*/
    /*padding: 100px 0;*/
    /*margin-bottom: 30px; */
    height: auto;
    /*display: grid;*/
    max-width: 994px;
    /*margin: 0 auto;*/
    margin: 40px auto 0 auto;
    line-height: 1em!important;
    padding: 0 15px;
    cursor: pointer;
}
@media only screen and (min-width : 768px) {
    .blog-header {
        height: 322px;
    }
}
@media only screen and (min-width : 992px) {
    .blog-header {
        padding: 0;
    }
}
.blog-header .content-area {
    width: 100%;
    margin: auto;
    background: #f9fafb;
}

.blog-featured-post {
    display: flex;
    height: 322px;
    justify-content: left;
    align-items: center;
}

.blog-featured {
    padding-right: 15px;
    padding-left: 15px;
}
@media only screen and (min-width : 576px) {
    .blog-featured {
        padding-left: 45px;
    }
}
.blog-featured h1 {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #B0BEC5;
    line-height: 36px;
}
.blog-featured h2 {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 28px;
    color: #323232;
    line-height: 36px;
}
.blog-featured a.button, .blog-featured button {
    font-size: 14px;
    font-family: "Open Sans",Sans-serif;
    font-weight: 700;
    color: #ff5722;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #ff5722;
    border-radius: 7px;
    padding: 12px 24px;
    width: auto;
    line-height: 1;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}
.blog-featured a.button:hover, .blog-featured button:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}
.blog-featured button:focus {
    outline: none;
}

@media only screen and (min-width : 768px) {
    .blog-featured h1 {
        font-size: 16px;
        line-height: 36px;
    }
    .blog-featured h2 {
        font-size: 28px;
        line-height: 36px;
    }
}

.blog-featured-image {
    height: 322px;
    overflow: hidden;
}
.blog-featured-image img {
    height: 322px;
    width: 100%;
    object-fit: cover;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

/*.blog-featured-img {
    position: absolute;
    z-index: 0;
    width: 100%;
    line-height: 1;
}
.blog-featured-img img {
    object-fit: cover;
    width: 100%;
    max-width: 994px;
    height: 415px;
}
.blog-featured-img::after {
    content: "";
    width: 100%;
    height: calc(100% - 2px);
    background: rgba(0,0,0,0.35);
    position: absolute;
    left: 0;
    max-width: 994px;
}*/


.blog-container {
    padding-top: 60px;
}


/* Blog Cards */

.blog-card {
    /*background-color: rgba(255, 255, 255, 1);*/
    border: none;
    border-radius: 7px;
    /*-moz-box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);
    -webkit-box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);
    box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);*/
    overflow: hidden;
    margin-bottom: 30px;
    background-color: #f9fafb;
}
.card-button {
    display: block;
    border-radius: 7px;
}
.card-button:hover {
    text-decoration: none;
    -moz-box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);
    -webkit-box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);
    box-shadow: 2px 2px 5px rgba(215, 215, 215, 1);
}
.card-button:hover .blog-card-body {
    background-color: #eceff1;
}

.blog-card-img img {
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

.blog-card-img, .blog-card-img img {
    vertical-align: bottom;
}
@media only screen and (min-width : 768px) and (max-width: 991px) {
    .blog-card-img {
        height: 220px;
        overflow: hidden;
    }
    .blog-card-img img {
        width: 100%;
        height: 220px;
        object-fit: cover;
    }
}
@media only screen and (min-width : 992px) {
    .blog-card-img {
        height: 175px;
        overflow: hidden;
    }
    .blog-card-img img {
        width: 312px;
        height: 175px;
        object-fit: cover;
    }
}
.blog-card-body {
    padding: 20px 20px 20px;
    /*background-color: rgba(236, 239, 241, 1);*/
}
.blog-card-category {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #B0BEC5;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.blog-card-title {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #323232;
    text-align: center;
    line-height: 28px;
    min-height: 56px;
    margin-bottom: 10px;
}
@media only screen and (min-width : 992px) {
    .blog-card-title {
        height: 56px;
        overflow: hidden;
    }
}
.blog-card-footer {
    display: flex;
    justify-content: center;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #B0BEC5;
}
.blog-card-footer .post-date {
    text-transform: uppercase;
}
.blog-card-footer .post-bull {
    margin: 0 3px;
}
@media only screen and (max-width : 767px) {
    .card-container {
        max-width: 480px;
        margin: 0 auto;
    }
}

/* PAGINATION */

.blog-pagination {
    text-align: center;
    padding: 30px 0 40px;
}
/*#posts-pagination a {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    color: #323232;
    font-size: 16px;
    line-height: 26px;
    vertical-align: bottom;
    margin: 0 4px;
}
#posts-pagination a:hover {
    text-decoration: none;
}
#posts-pagination .current {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    color: #FF5722;
    font-size: 16px;
    line-height: 26px;
    vertical-align: bottom;
    margin: 0 4px;
}
#posts-pagination a.next, #posts-pagination a.prev {
    font-size: 16px;
    margin: 0 5px;
}*/


/* Subscribe Form */

#subscribe-container {
    background-color: #f9fafb;
    padding: 60px 20px 50px;
}
#subscribe-container h2 {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 30px;
    color: #323232;
    line-height: 40px;
    text-align: center;
    margin-bottom: 60px;
}
#subscribe-container form {
    max-width: 570px;
    margin: auto;
    text-align: center;
}
#subscribe-container form input {
    padding: 15px 5px 15px 15px;
    border-radius: 5px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    width: 100%;
    line-height: 1;
}
#subscribe-container form input[name="your-first-name"], #subscribe-container form input[name="first_name"] {
    position: relative;
}
#subscribe-container form ::-webkit-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-container form :-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-container form ::-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-container form :-ms-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-container form .wpcf7-submit {
    font-size: 14px;
    font-family: "Open Sans", Sans-serif;
    font-weight: 700;
    fill: #FF5722;
    color: #FF5722;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FF5722;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 24px;
    width: auto;
    line-height: 1;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 15px;
    /*margin-left: 20px;*/
}
#subscribe-container form .wpcf7-submit:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}
#subscribe-container div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #78C040 !important;
    font-weight: 700;
    font-style: italic;
}
#subscribe-container span.wpcf7-not-valid-tip {
    color: #CC0000;
    font-size: 1em;
    font-weight: 400;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    padding-left: 2px;
    position: relative;
    margin-top: -15px;
}
#subscribe-container form input.wpcf7-not-valid {
    border: 1px solid #CC0000;
}

@media only screen and (min-width : 768px) {
    #subscribe-container h2 {
        font-size: 40px;
        line-height: 55px;
    }
    #subscribe-container form .inline-inputs .wpcf7-form-control-wrap {
        display: inline-block;
        float: left;
        width: calc(50% - 18px);
    }
    #subscribe-container form .inline-inputs .wpcf7-form-control-wrap.your-last-name, #subscribe-container form .inline-inputs .wpcf7-form-control-wrap.last_name {
        float: right;
    }
}

#subscribe-container form .ajax-loader {
    margin: 23px 10px;
    background-color: #FF5722;
    position: absolute;
}


/* SEARCH RESULTS */

.search-header {
    background: #00bcda;
    padding: 100px 0;
    margin-bottom: 30px;
}
.search-featured {
    padding-right: 15px;
    padding-left: 15px;
}
.search-featured h1 {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 36px;
}
.search-featured span {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 40px;
    display: block;
}
.search-results .blog-container {
    padding-bottom: 30px;
}
@media only screen and (min-width : 768px) {
    .search-featured span {
        font-size: 40px;
        line-height: 55px;
    }
}


/* CATEGORY RESULTS / ARCHIVE */

.archive-header {
    background: #00bcda;
    padding: 100px 0;
    margin-bottom: 30px;
}
.archive-featured {
    padding-right: 15px;
    padding-left: 15px;
}
.archive-featured h1 {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 36px;
}
.archive-featured span {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 40px;
    display: block;
}
.archive .blog-container {
    padding-bottom: 30px;
}
@media only screen and (min-width : 768px) {
    .archive-featured span {
        font-size: 40px;
        line-height: 55px;
    }
}



/* FEATURED POST SHORTCODE */

.page-get-demo-thank-you .elementor-shortcode {
    display: inline-block;
}

.page-get-demo-thank-you #featured-blog-post-container {
    max-width: 312px;
}

#featured-blog-post-container .blog-card-img img {
    width: 312px;
    height: 175px;
    object-fit: cover;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    #featured-blog-post-container .blog-card-img img {
        width: 100%;
        height: 220px;
        object-fit: cover;
    }
}

@media only screen and (min-width: 992px){
    #featured-blog-post-container .blog-card-img img {
        width: 312px;
        height: 175px;
        object-fit: cover;
    }
}

#featured-blog-post-container .blog-card-title {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #323232;
    text-align: center;
    line-height: 28px;
    min-height: 56px;
    margin-bottom: 10px;
}

#featured-blog-post-container .blog-card {
    margin-bottom: 0;
}

#featured-blog-post-container .featured-post-tab {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 1;
    background: rgba(255, 87, 34, 1);
    display: inline-block;
    padding: 6px 24px;
    border-radius: 7px;
    position: absolute;
    margin-left: -15px;
    margin-top: 10px;
}




















